Subject: CHELP charges

From: Jolanta Grembecka <[email-masked]>
Date: Tue, 01 Aug 2000 22:23:13 +0200

Hallo all,
Is it possible to calculate CHELP atomic charges fot the compound
containing boron atom? I have tried to do it, but I have obtained in the
output file the message:
-----
Francl (CHELP) atomic radii used.
 Atom Element Radius
    1     7    1.67
    2     6    1.81
    3     5    0.00
 GetVDW:  no radius for atom   3 atomic number   5.
 Error termination via Lnk1e in /d2/PROGRAMY/g98/l602.exe.
-----
Third atom is boron.

I would be grateful for help.

Jolanta Grembecka

-- 
***************************************
* Jolanta Grembecka                   *
* Institute of Organic Chemistry,     *
* Biochemistry and Biotechnolgy       *
* Wroclaw University of Technology    *
* ul. Wybrzeze Wyspianskiego 27       *
* 50-370 Wroclaw                      *  
* Poland                              *
***************************************